package com.njcn.service.tiansu;

import com.njcn.pojo.tiansu.Tokenif;

/**
 * @author hongawen
 * @Date: 2018/7/16 14:09
 */
public interface TokenService {
    //保存动态的ticket
    void saveToken(String suiteId, Long timeStamp, String suiteTicket);

    //根据平台商ID查询动态码信息
    Tokenif selectOne(String suiteId);
}
